- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Event_Hold Struct Reference

Hold change event. More...

## Data Fields
int | hold
| The hold flag.
void * | data
unsigned int | timestamp
Evas_Event_Flags | event_flags
Evas_Device * | dev

## Detailed Description

Hold change event.

Examples:
  evas-images2.c.